Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Catalyst 4507R plus E can't exract inventory from LMS 4.1

Hi,

We have 694 units Cisco Catalyst 4507R plus E swithes accross the network. LMS 4.1 can discover it no problem however, i cannot extract inventory information for these switches. I get the this "Number of devices that do not have inventory collected data" on the report.

installed System image file is "bootflash:cat4500e-entservicesk9-mz.150-2.SG1.bin"

i saw this supported version:


150-1.XO (or) 03.01.00.SG <<--- should i have the exact image or higher version will do?
[Inventory Config and Image Management]

reference: http://www.cisco.com/en/US/docs/net_mgmt/ciscoworks_lan_management_solution/4.1/device_support/table/lms41sdt.html

is the image installed on my switches not supported? seems like I have higher version. Any idea?

Everyone's tags (3)
3 REPLIES
Hall of Fame Super Silver

Catalyst 4507R plus E can't exract inventory from LMS 4.1

A newer version of IOS should generally be fine.

It's generally the SNMP sysObjectID that LSM keys into. As noted in the table you cited, it should be 1.3.6.1.4.1.9.1.1286 for the 4507R+E.

New Member

Catalyst 4507R plus E can't exract inventory from LMS 4.1

Can u specify that higher IOS version that does the job? thanks!

Hall of Fame Super Silver

Catalyst 4507R plus E can't exract inventory from LMS 4.1

Perhaps my reply was unclear. Let me restate - The versions in the device support table should be considreed MINIMUM versions. Any later (higher number) version shoud be OK,

477
Views
0
Helpful
3
Replies